QTDOC(1)

NAME
qtdoc - Åbn en Qt-hjælpeside i Konqueror

SYNOPSIS

qtdoc [klassenavn]

BESKRIVELSE

qtdoc åbner en Qt&#8482;-hjælpeside i Konqueror. Hvis klassenavn angives, åbnes hjælpsiden for klassen. Ellers åbnes Qt&#8482;'s hovedhjælpeside. klassenavn er versalfølsomt.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

MILJø

QTDIR
    Kataloget hvor Qt&#8482; er installeret. Hovedhjælpsiden for Qt&#8482; forventes at findes i $QTDIR/doc/html/.

EKSEMPLER

For at vise hjælp for klassen QString:

    qtdoc QString

SE OGSå

kdedoc(1), assistant(1)

FORFATTERE

Denne manualside er skrevet af Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.